- library: '&IDL_MochaBaseSystem;'
  instances:

  - file: '{1079b0d3-0a1d-47d3-a98c-3f062dc88f90}'
    name: 'Brooke Trevino'
    contentType: 'image/jpeg'
    contentEncoding: 'base64'

  - user: '{9235065b-761f-43ab-9696-bc3f1c93cd74}'
    username: btrevino
    # password: W0rkd@yruleZ!
    passwordHash: e52c91700614cea617b9b557f2b04e397854c7670f1564c81dc453f891e9fbbcb6a7ea624749a248c19e797093dfcd2148ebe1475ca53523ac22409494c90eb0
    passwordSalt: d8f400c74def4e2781c25a7c0c4f92e0
    forPerson:
    - globalIdentifier: '{9530a1ea-2423-43ee-a23d-bb82728b79c9}'
      names:
      - globalIdentifier: '{863cb364-6c59-4cdf-9450-0946f34fc731}'
        givenName: 'Brooke'
        familyName: 'Trevino'
      images:
      - instance: '{1079b0d3-0a1d-47d3-a98c-3f062dc88f90}'
